<ng-container>
  <div style="background:white">
    <pdf-viewer [src]="pdfSrc"
                [render-text]="true"
                [original-size]="false"
                style="width: 600px; height: 462px;"

    ></pdf-viewer>
  </div>
</ng-container>
